package com.qmth.distributed.print.business.bean.result.examTaskStudent;

import io.swagger.annotations.ApiModelProperty;

import java.io.Serializable;
import java.util.List;

/**
 * @Description: 命题任务考生导入
 * @Author: CaoZixuan
 * @Date: 2022-09-02
 */
public class ExamTaskExamStudentImportResult implements Serializable {
    @ApiModelProperty(value = "考点")
    private String examPlace;

    @ApiModelProperty(value = "考场")
    private String examRoom;

    @ApiModelProperty(value = "一个考场的命题任务学生数据集合")
    private List<ExamTaskStudentObjectResult> examTaskStudentObjectResultList;

    public String getExamPlace() {
        return examPlace;
    }

    public void setExamPlace(String examPlace) {
        this.examPlace = examPlace;
    }

    public String getExamRoom() {
        return examRoom;
    }

    public void setExamRoom(String examRoom) {
        this.examRoom = examRoom;
    }

    public List<ExamTaskStudentObjectResult> getExamTaskStudentObjectResultList() {
        return examTaskStudentObjectResultList;
    }

    public void setExamTaskStudentObjectResultList(List<ExamTaskStudentObjectResult> examTaskStudentObjectResultList) {
        this.examTaskStudentObjectResultList = examTaskStudentObjectResultList;
    }
}
